/*
Theme Name: Escaparatecbbr
Theme URI: 
Author: sz
Author URI: 
Description: Theme for comerbeber.com
Requires at least: 6.7
Tested up to: 6.7
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: escaparatecbbr
Tags: 
*/

/* Listas */

.listacat {
    /* list-style-type: "> "; */
    list-style-position: outside;
    list-style-image: url(http://escaparatecbbr/wp-content/uploads/2025/05/listadot.png);
}


/* scroll to top button */

.scroll-top-button {
  color: #000000;
  position: fixed;
  bottom: 70px;
  right: 30px;
  opacity: 0;
  transition: all 1s;
  width: 50px;
  height: 50px;
  }

  /* Contact form 7 */

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    border: 0px;
    border-radius:4px;
    color: #000;
    width: 100%;
    padding: 10px;
}

.captcha-wrapper input.wpcf7-quiz {
  width: 100px;         /* Set desired width */
  padding: 8px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 10px;
}

.wpcf7 input[type="submit"]

{ background-color: #000000;
    border: 0px;
    border-radius: 50px;
    color: #fff;
    font-size: 1.1rem;
    width:200px;
    padding: 10px;
}

.wpcf7 input[type="submit"]:hover

{ 
    background-color: #666666;
    
}

hr.thick-line 

{
    
    border-top: 4px dashed #efefef;
    border: 10px solid #748392;
    border-radius: 5px;

}

/* media queries */

@media screen and (max-width: 600px) {

  .wp-block-search__inside-wrapper {
    max-width: 80%;} 

  .wp-block-search__button svg {
  height: 1.2em;
  min-height: 18px;
  min-width: 18px;
  width: 1.2em;
  } 

  .wp-block-buttons.has-custom-font-size .wp-block-button__link {
  font-size: 14px;
  padding: 12px 18px
}
}


